<%
dim Lang_Size(14)
Lang_Size(1) = "添加尺碼"
Lang_Size(2) = "編輯尺碼"
Lang_Size(3) = "更新尺碼"
Lang_Size(4) = "刪除尺碼，ID"
Lang_Size(5) = "請填寫名稱！"
Lang_Size(6) = "尺碼添加"
Lang_Size(7) = "尺碼名稱："
Lang_Size(8) = "排序序號："
Lang_Size(9) = "尺碼編輯"
Lang_Size(10) = "名稱"
Lang_Size(11) = "序號"
Lang_Size(12) = "操作"
Lang_Size(13) = "為商品信息附屬選項，適用於<font color=red>服裝銷售類網站</font> 使用；"
Lang_Size(14) = "對於服裝銷售類網站，我們增強了購物車功能，結合<font color=red>尺碼</font> 附屬選項一同使用。"
%>